package ru.yandex.autotests.direct.web.util;

/*
* todo javadoc
*/
public class ElementNotVisibleException extends DirectWebException {
    public ElementNotVisibleException(String message) {
        super(message);
    }

    public ElementNotVisibleException(String message, Throwable cause) {
        super(message, cause);
    }
}
